

@media screen and (max-width: 800px){
.g-head .g-nav .nav-scroll {
    height: calc(100vh - 3rem);
    overflow-y: auto;}}
.sdfasdf { display: none;}
.list-paddingleft-2 li{list-style: inherit;}
.sj {
    text-align: center;}
.sj p {
    display: inline-block;
    font-size: .16rem;
    line-height: 200%;
    color: #791cb5;
    border-top: 1px solid #c9c8c7;
    margin-top: 30px;}video#_vsb_player {
    max-width: 100%;
    height: auto;}
@media screen and (max-width: 800px)
{
.g-foot .share {
    top: 75%;
    right: 0;
    left: 0;
    bottom: 0px;}}
.sfsdfasdf { display: none;}
